<div class="col-sm-6 col-md-3 col-lg-3">
    <div class="card-item" style="height: 366px;">
        <div class="card-item-image">
            #{if _item.komoditas_kategori.equalsIgnoreCase("Tipe 1") || _item.komoditas_kategori.equalsIgnoreCase("Tipe 2") || _item.komoditas_kategori.equalsIgnoreCase("Tipe 3") }
                <img src="@{'/public/images/katnasional-03.jpg'}" class="img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
            #{/if}
            #{if _item.komoditas_kategori.equalsIgnoreCase("Lokal") }
                <img src="@{'/public/images/katlokal-02.jpg'}" class="img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
            #{/if}
            #{if _item.komoditas_kategori.equalsIgnoreCase("Sektoral") }
                <img src="@{'/public/images/katsektoral-01.jpg'}" class="img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
            #{/if}
        </div>
        <div class="card-item-detail">
            <div class="card-item-title">
                <a href="@{admin.UsulanCtr.detailPengumuman(_item.id)}">
                    <h5>
                    ${_item.getTrimmedTitle()}
                    </h5>
                </a>
            </div>
            <div class="card-item-description">
                <p title="${_item.komoditas}">
                &{'komoditas.label'} : ${_item.getTrimmedKomoditas()}
                </p>
                <p>&{'tanggal_mulai.label'}:
                ${_item.getReadableStartedDate()}
                </p>
                <p>&{'tanggal_akhir.label'}:
                ${_item.getReadableFinishedDate()}
                </p>
            </div>
            <div class="card-item-footer">
                <a href="@{admin.UsulanCtr.detailPengumuman(_item.id)}">
                *{${_item.total_penawaran}}*
                   &{'detail.label'}
                </a>
            </div>
            <div class="card-item-badges" style="text-align: center">
            #{if _item.komoditas_kategori.equalsIgnoreCase("Tipe 1") || _item.komoditas_kategori.equalsIgnoreCase("Tipe 2") || _item.komoditas_kategori.equalsIgnoreCase("Tipe 3") }
            &{'komoditas_kategori_nasional.label'}
            #{/if}
            #{if _item.komoditas_kategori.equalsIgnoreCase("Lokal") }
            &{'komoditas_kategori_lokal.label'}
            #{/if}
            #{if _item.komoditas_kategori.equalsIgnoreCase("Sektoral") }
            &{'komoditas_kategori_sektoral.label'}
            #{/if}
            </div>
        </div>
    </div>
</div>